
/* Class = "NSTextFieldCell"; title = "Aggiungi"; ObjectID = "25"; */
"25.title" = "Aggiungi";

/* Class = "NSTextFieldCell"; title = "secondi."; ObjectID = "26"; */
"26.title" = "secondi.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";
